Subject: ANNOUNCE: Patches to ftp-rl
From: [email-masked] (Damien Neil)
Date: Thu, 29 Apr 1993 18:22:02 GMT
Newsgroups: comp.os.linux.announce

I've uploaded some patches to ftp-rl that I made to sunsite.unc.edu. (The
ftp-rl package may be found on sunsite in the /pub/Linux/system/Network/...
...file-transfer directory. My patches fix some bugs in hashmark display
(hashmarks were being displayed during directory listings) and added an
optional counter that tells you how many bytes have been sent/received during
a transfer.

The file name is ftp-rl-with-ticks.tar.z.
--
Damien Neil    [email-masked]     "Until someone debugs reality, the best
Case Western Reserve University      I can do is a quick patch here and there."
CMPS/EEAP       Linux -- the choice of a GNU generation.        -Erik Green